| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
owens_t.hpp File Reference
`#include <math.h>`
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <stan/math/prim/scal/fun/square.hpp>`
`#include <boost/math/special_functions/owens_t.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
var | stan::math::owens_t (const var &h, const var &a)
| The Owen's T function of h and a. More...
var | stan::math::owens_t (const var &h, double a)
| The Owen's T function of h and a. More...
var | stan::math::owens_t (double h, const var &a)
| The Owen's T function of h and a. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.